src-git-full base https://git.openwrt.org/openwrt/openwrt.git^e6d483cd521a5b86191c544b1ed535fe2ff8ee39
src-git packages https://git.openwrt.org/feed/packages.git^a2cae1facdfb5084baf169ed17421255c6d6b552
src-git luci https://git.openwrt.org/project/luci.git^a403707b57df38c60de8e0f71d968164291542dc
src-git routing https://git.openwrt.org/feed/routing.git^8f5ed0f95f44f7fdb80fe5b9afd96472d102ad10
src-git telephony https://git.openwrt.org/feed/telephony.git^a99df6e46f803d67697be0ede2ff26efb835d81b
